Online-Aktualisierung

Wimpy * - Samstag, 22. August 2009 10:18:42 - 2 Antworten

Bei der Online-Aktualisierung oder bei Software installieren bekam ich einige Male eine Meldung, daß die Datei var/cachezypp/raw .....xml.gz eine falsche Prüfsumme hat, und ob ich sie trotzdem verwenden soll. Ich habe die genaue Fehlermeldung leider nicht gespeichert. Es wurde auch gewarnt, daß das ein Angreifer verursacht haben könnte. Ich wählte dann "Nein". Das Löschen der verdächtigen Datei half auch nichts. Wenn ich die Meldung nicht mehr anzeigen lasse, bleibt es dann bei "Nein"? Eine Neu-Einrichtung der Online Aktualisierung ergab nur: keine Änderung der Repositories. Am nächsten Tag kam keine Fehlermeldung. Liegt es daran, daß einer der Updateserver nicht erreichbar war, der heute wieder funktioniert?

Antworten
Ubuntu?
meo (unangemeldet), Sonntag, 23. August 2009 20:56:56
Ein/Ausklappen

Eine ähnliche fehlermeldung habe ich bis jetzt nur bei Ubuntu gesehen. Diese heißt im ungefährem Klartext: Irgendwas greift auf deinen rechner zu.

Interessanter weise kann das Wirklich ALLES sein (von einem Eingesteckten USB-Stick bis hin zu einer Rootshell)

Ich vermute das irgendwas intern bei Ubuntu nicht richtig funktioniert (aber das sollte wirklich mal jemand in den Logs prüfen).


Bewertung: 271 Punkte bei 36 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
kaputtes paket eingecheckt
Daniel Gultsch, Samstag, 22. August 2009 14:41:45
Ein/Ausklappen

da hat wohl nur jemand ein kaputtes paket eingescheckt. Hätte wahrscheinlich auch funktioniert in dem du die meldung ignoriert hättest.

aber jetzt gehts ja


Bewertung: 276 Punkte bei 35 Stimmen.
Den Beitrag bewerten: Gut / Schlecht

Ähnliche Artikel

Aktuelle Fragen

Probleme mit MPC/MPD
Matthias Göhlen, 27.09.2016 13:39, 2 Antworten
Habe gerade mein erstes Raspi Projekt angefangen, typisches Einsteigerding: Vom Raspi 3B zum Radi...
Soundkarte wird erkannt, aber kein Ton
H A, 25.09.2016 01:37, 6 Antworten
Hallo, Ich weiß, dass es zu diesem Thema sehr oft Fragen gestellt wurden. Aber da ich ein Linu...
Scannen nur schwarz-weiß möglich
Werner Hahn, 20.09.2016 13:21, 2 Antworten
Canon Pixma MG5450S, Dell Latitude E6510, Betriebssyteme Ubuntu 16.04 und Windows 7. Der Canon-D...
Meteorit NB-7 startet nicht
Thomas Helbig, 13.09.2016 02:03, 4 Antworten
Verehrte Community Ich habe vor Kurzem einen Netbook-Oldie geschenkt bekommen. Beim Start ersch...
windows bootloader bei instalation gelöscht
markus Schneider, 12.09.2016 23:03, 1 Antworten
Hallo alle zusammen, ich habe neben meinem Windows 10 ein SL 7.2 Linux installiert und musste...

Jetzt auf den Mailinglisten

Re: [EasyLinux-Suse] DVB-T_USB_Stick_für_openSUSE_LEAP_42.1
wmey, 29.09.2016 21:18
Am Mittwoch, 28. September 2016, 21:37:08 CEST schrieb wmey: > Ich suche bitte(!) für > open SUSE L...
Re: [EasyLinux-Ubuntu] Bildbetrachtungsprogramm (KDE) mir Druckfunktion
Joachim Puttkammer, 29.09.2016 09:08
Am Mittwoch, 28. September 2016, 23:48:31 schrieb Heiko Ißleib: > Wie? > Welche Version,vielleicht ex...
Re: [EasyLinux-Ubuntu] Bildbetrachtungsprogramm (KDE) mir Druckfunktion
Heiko, 28.09.2016 23:48
Am Mittwoch, 28. September 2016, 15:45:09 CEST schrieb Michael R. Moschner: Hallo Michael > > >...
Re: [EasyLinux-Ubuntu] Bildbetrachtungsprogramm (KDE) mir Druckfunktion
Heiko, 28.09.2016 23:34
Am Mittwoch, 28. September 2016, 19:18:02 CEST schrieben Sie: Hallo. Entschuldigung,abgerutscht und da war...
Re: [EasyLinux-Suse] DVB-T_USB_Stick_für_openSUSE_LEAP_42.1
Heiko, 28.09.2016 23:22
Am Mittwoch, 28. September 2016, 21:37:08 CEST schrieb wmey: Hallo. > *** 20160928 EasyLinux-Mailinglist...